Jifty::Plugin::ViewDeclarePage(3)

NAME
Jifty::Plugin::ViewDeclarePage - sexy replacement for suckish Jifty::View::Declare::Page

DESCRIPTION
All you need you'll find in Jifty::Plugin::ViewDeclarePage::Page doc.

Name sucks and I'm open for suggestions it's not late to rename.

METHODS

  init
Called during initialization. Tries to load YourApp::View::Page that is used by default as page implementation. If it's not there then simple is generated, otherwise checked if your page class is sub class of Jifty::Plugin::ViewDeclarePage::Page and warning is issued if it's not.

LICENSE
Under the same terms as perl itself.

AUTHOR
Ruslan Zakirov <Ruslan.Zakirov@gmail.com>